Bug 74759 - Update port: multimedia/xfce4-xmms-controller-plugin (mark broken on 4.x)
Summary: Update port: multimedia/xfce4-xmms-controller-plugin (mark broken on 4.x)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-06 09:20 UTC by Robin Schoonover
Modified: 2004-12-12 13:41 UTC (History)
0 users

See Also:


Attachments
Makefile-xfce4-xcp (459 bytes, text/plain)
2004-12-06 09:20 UTC, Robin Schoonover
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Schoonover 2004-12-06 09:20:18 UTC

multimedia/xfce4-xmms-controller-plugin compiles, but does not run on 4.x.  (this is due to a lack of needed stub functions in libXThr)

Reported By: jimmie james <jimmiejaz@gmail.com>

Fix: A proper fix is rather difficult with libtool involved, and I (the maintainer) don't have time to fix it right now, so just mark it as broken:
How-To-Repeat: 

install, load xfce4, try to load plugin.
Comment 1 Pav Lucistnik freebsd_committer 2004-12-11 23:33:42 UTC
State Changed
From-To: open->feedback

So it compiles but does not run correctly? Then you need 
IGNORE not BROKEN. Right? 


Comment 2 Pav Lucistnik freebsd_committer 2004-12-11 23:33:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Look at
Comment 3 Pav Lucistnik freebsd_committer 2004-12-12 13:41:14 UTC
State Changed
From-To: feedback->closed

Committed, thanks!